[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SRCCOPY

Ternary raster operation (Dst op Src op Pattern): Fills the destination area with Src.

## Declaration

Source position: lcltype.pp line 205

`const SRCCOPY = $00CC0020;`

## See also

BitBlt |  | Copies a section of a Canvas to another one, performing a raster operation (ROP).
cmSrcCopy |  | Ternary raster operation (Dst op Src op Pattern): Fills the destination area with Src.